@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400&display=swap');

.p_ls {
	line-height: 35px;
}

.txt_capitalize {
	text-transform: capitalize;
}

.gap10 {height: 10px;}

.gap30 {height: 30px;}

.gap60 {height: 60px;}

.pws_required {
	border: 1px solid #FF0000;
}

.hv-center {
	position: relative;
}

.hv-center-div {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 25%;
  transform: translate(-25%, -50%);
  text-align: left;
}



.rowsww{
	background-color: #FFFFFF;
}

.rowswg{background-color: #f5f5f5;
}

a {
	color:#065792;
}

a:hover {
	color:#0e72ba;
	text-decoration:none;
}

.link a {
	color:#0d72ba;
	font-weight:bold;
}

.center_wrap {
	width: 1260px;
	margin-right: auto;
	margin-left: auto;
}

.center_wrap_wide {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}

.gallery_wrap {
	width: 1260px;
	margin-right: auto;
	margin-left: auto;
}

.pad10 {
	padding:10px;
}

.pad10h {
	padding:0px 10px;
}

/* 60 / 40 */

.col_60_marg {
	margin-right: 10px;
}

.col_60_box {
	width:60%;
	float:left;
	display:inline;
	margin-top:10px;	
}

.col_40_marg {
	margin-right: 10px;
}

.col_40_box {
	width:40%;
	float:left;
	display:inline;
	margin-top:10px;	
}


/* 60 / 40 */



/* 70 / 30 */
.col_70_marg {
	margin-right: 10px;
}

.col_70_box {
	width:70%;
	float:left;
	display:inline;
	margin-top:10px;	
}

.col_30_marg {
	margin-right: 10px;
}

.col_30_box {
	width:30%;
	float:left;
	display:inline;
	margin-top:10px;	
}
/* 70 / 30 */



/* 2 col */
.col_2_marg {
	width:50%;
	float:left;
	display:inline;	
	margin-top:5px;
}

.col_2_box {
	margin-right: 5px;

}


/* 2 col */
.col_2_margw {
	width:50%;
	float:left;
	display:inline;	
}

.col_2_boxw {
	margin-right: 5px;

}

/* 2 col */
.col_2_marg_vt {
	width:50%;
	display:inline;	
	margin-top:5px;
}

.col_2_box_vt {
	margin-right: 5px;

}

/* 5 col */


/* 3 col */
.col_3_marg {
	width:33%;
	float:left;
	display:inline;	
	margin-top:5px;
}

.col_3_box {
	margin-right: 5px;

}


/* 3 col p */
.col_3p_marg {
	width:33.33%;
	float:left;
	display:inline;	
	margin-top:15px;
}

.col_3p_box {
	margin-right: 15px;

}


/* 4 col */
.col_4_marg {
	width:25%;
	float:left;
	display:inline;	
	margin-top:5px;
}

.col_4_box {
	margin-right: 5px;

}

/* 5 col */


/* 5 col */
.col_5_marg {
	width:20%;
	float:left;
	display:inline;	
	margin-top:5px;
}

.col_5_box {
	margin-right: 5px;
}

/* 5 col */


/* 6 col */
.col_6_marg {
	width:16.6%;
	float:left;
	display:inline;	
	margin-top:5px;
}

.col_6_box {
	margin-right: 5px;
}

/* 6 col */


/* 8 col */

.col_8_marg {
	margin-right: 0px;
}

.col_8_box {
	width:12.5%;
	float:left;
	display:inline;
	margin-top:0px;	
}
/* 8 col */


.button_img {
	float:left;
	display:inline;
	width:60px;
}

.button_txt {
	font-size:15px;
	line-height:24px;
	font-family: 'Open Sans Condensed', sans-serif;
	padding-top:4px;
	padding-bottom:4px;
	margin-right:10px;
	text-align: center;
}

.button_txt a:hover {
	color:#ccc;
}


.whitebg {
	background-color:#FFF;
}


.left-float {
	float:left;
	display:inline;
}

/* YOUTUBE */
.pws-vid-container { 
	position: relative; 
	padding-bottom: 56.25%; 
	padding-top: 30px; 
	height: 0; overflow: hidden; 
} 

.pws-vid-container iframe, 
.pws-vid-container object, 
.pws-vid-container embed { 
	position: absolute;
	top: 0;
	left: 0; 
	width: 100%; 
	height: 100%; 
}


.img-l40 {
	width:38%;
	float:left;
	display:inline;	
	margin-right:10px;
}

.img-l40-t {
	width:60%;
	float:left;
	display:inline;	
}

.img250-left {
	float:left;
	display:inline;
	width:250px;
	margin-right:20px;
}

.img250-right {
	float:right;
	display:inline;
	width:250px;
	margin-left:20px;
	margin-top:-40px;
}

.img350-right {
	float:right;
	display:inline;
	width:350px;
	margin-left:20px;
	margin-top:-40px;
}

.img450-right {
	float:right;
	display:inline;
	width:450px;
	margin-left:20px;
	margin-top:-40px;
}

.img450-left {
	float:left;
	display:inline;
	width:450px;
	margin-right:20px;
}

.pws-vbg {
		position: absolute; z-index: -99; width: 100%; height: 100%;
	}

.pws-hide{
	display:block;
}

.pws-vid-bg-wrap {
	height:500px;
}

.pws-h1-top-margin {
	float:right;
	margin-top:400px;
}

.bigtop {
	font-size:50px;	
}

.pws-h1-box {
	background-color:#06F;
	padding:10px;	
}

.ramp-orange {
	background-image:url(../img/solar-bg.jpg);
	background-position:bottom;
	background-repeat:none;
	background-color:#fbcf30;
	
	/* background: -webkit-linear-gradient(#fbcf30, #fcb836); /* For Safari 5.1 to 6.0 */
	/* background: -o-linear-gradient(#fbcf30, #fcb836); /* For Opera 11.1 to 12.0 */
	/* background: -moz-linear-gradient(#fbcf30, #fcb836); /* For Firefox 3.6 to 15 */
	/* background: linear-gradient(#fbcf30, #fcb836); /* Standard syntax */
}

.ramp-green {
	background-image:url(../img/grass-bg.jpg);
	background-position:bottom;
	background-repeat:none;
	background-color:#97c65a;
	
	/* background: -webkit-linear-gradient(#fbcf30, #fcb836); /* For Safari 5.1 to 6.0 */
	/* background: -o-linear-gradient(#fbcf30, #fcb836); /* For Opera 11.1 to 12.0 */
	/* background: -moz-linear-gradient(#fbcf30, #fcb836); /* For Firefox 3.6 to 15 */
	/* background: linear-gradient(#fbcf30, #fcb836); /* Standard syntax */
}

.ramp-dblue {
	background-image:url(../img/mechanical-bg.jpg);
	background-position:bottom;
	background-repeat:none;
	background-color:#085992;
}


.ramp-mblue {

	background-color:#0d72ba;
}


.ramp-red {
	background-image: url(../img/mechanical-bg.jpg);
	background-position: bottom;
	background-repeat: none;
	background-color: #fc382d;
}


.ramp-lgreen {
	background-image:url(../img/mechanical-bg.jpg);
	background-position:bottom;
	background-repeat:none;
	background-color:#019247;
}



.ramp-pblue {
	/*background-image:url(../img/mechanical-bg.jpg);
	background-position:bottom;
	background-repeat:none;*/
	background-color:#00aeef;
}




.airtight-bg {
	background-image:url(../img/airtight-bg.jpg);
	background-position:bottom;
	background-repeat:none;
	background-color:#0d72ba;
}

.windows-bg {
	background-image:url(../img/window-bg.jpg);
	background-position:bottom;
	background-repeat:none;
	background-color:#0d9347;
}

.hvac_ecomod_blue {
	background-image:url(../img/hvac-ecomod-blue.png);
	background-position:bottom;
	background-repeat: no-repeat;
	min-height:440px;
}

.hvac_interior_grey{
		background-image:url(../img/hvac_interior_grey.gif);
	background-position:bottom;
	background-repeat: no-repeat;
	min-height:440px;
	background-color:#efefef;
}

.txt_efefef{color: #efefef;}
.c333 {
	color:#333;
}

.ccc {
	color: #ccc;
}

.cef { color: #efefef; }

.c666 { color:#666; }

.c333 { color:#333; }

/* ARTICLE */
.article-header {
	font-weight:bold;
}


/* QUOTES */

blockquote.style1 {

   margin: 50px;
   background-image: url(../img/openquote1.png);
   background-position: top left;
   background-repeat: no-repeat;
   text-indent: 50px;
   padding-top:10px;
   }

blockquote.style1 span {
      display: block;
      background-image: url(../img/closequote1.png);
      background-repeat: no-repeat;
	background-position: bottom right;
}


/* QUOTES */

.home_vid {
	width:50%;
	display:inline;
	float:right;
	margin-left:10px;
	margin-right:10px;	
}

.txt_box_l_45 {
	display:inline;
	float:left;
	width:45%;
}

.vbg {
	width:100%;
	height:1080px;
	z-index:-100;
	margin-top:-340px
}

.modvidhigh {
	height:400px
}


.cli_h_270 {
	min-height:270px;
}

/* FORM */
.form_select {
	float:right;
	height:50px;
	width:60%;
	margin-right:45px;
}

.form_top_text {
	margin:15px 0px;
}

.form_radio_offset {
	margin-top:-8px;
	padding-bottom:18px;
}

form p textarea{
	display: block;
	padding: 0px;
	margin: 0px;
	font-size: 15px;
	font-weight: normal;
	background-color: #efefef;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #666;
	width: 95%;
	height:100px;
}

/* FORM */

.hsize {
	font-size: 45px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}

.hsize3 {
	font-size: 45px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}

.triangle_head {font-size:32px;}
.triangle_text {font-size:22px;}

.hsizeindex {
	font-size: 45px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	margin:0px;
	padding:0px;
}

.mhsize {
	font-size: 31px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}

.pmsize {
	font-size: 24px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	line-height: 30px;
	padding-top: 15px;
}

.psize {
	font-size: 18px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	line-height: 40px;
}


.txt_offer{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-size: 50px;
	text-transform: uppercase;
	margin:0px;
}

.offer_butt {
	position: relative;
	/* top:-20px; */
}

.psmall {
	font-size: 12px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	line-height: 16px;
}

.psizelist {
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	line-height: 18px;
}

.psizetight{
	font-size: 18px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	line-height: 25px;
}

	
.float_responsive_l {
	float:left;
}

.mhide {display:block;}
.pchide {display:none;}

.tmhide {display:block;}
.tpchide {display:none;}


#pws-ls-container {
	position: relative;
	top:0px;
	width: 100%
}

.fifty-split {
	width:50%;
	height:400px;
	float: left;
	display: inline;
}

.fifty-split2 {
	width:50%;
	height:400px;
	float: left;
	display: inline;
}

.smilogo {
	width:600px;
}

.smimargin{
		padding-top:100px;
	}








/* 920 pads - 1/2 1080p */
@media (max-width: 1439px) {
	.smilogo {
		width:550px;
	}
	
}

/* 920 pads - 1/2 1080p */
@media (max-width: 1279px) {
	
	.center_wrap {
		width: 920px;
		margin-right: auto;
		margin-left: auto;
	}
	
	.gallery_wrap {
		width: 920px;
		margin-right: auto;
		margin-left: auto;
	}
	
	.pws-vid-bg-wrap {
		height:300px;
	}
	
	.pws-h1-top-margin {
		float:right;
		margin-top:200px;
	}
	
	.bigtop {
		font-size:30px;	
	}
	
	/* 5 col */
.col_5_marg {
	width:20%;
	float:left;
	display:inline;	
}

.col_5_box {
	margin-right: 5px;
}

/* 5 col */

/* 70 / 30 */
.col_70_marg {
	margin-right: 10px;
}

.col_70_box {
	width:60%;
	float:left;
	display:inline;
	margin-top:10px;	
}

.col_30_marg {
	margin-right: 10px;
}

.col_30_box {
	width:40%;
	float:left;
	display:inline;
	margin-top:10px;	
}
/* 70 / 30 */
	
.button_img {
	float:left;
	display:inline;
	width:40px;
}

.button_txt {
	font-size:11px;
	line-height:20px;
	font-family: 'Open Sans Condensed', sans-serif;
	padding-top:5px;
	padding-bottom:5px;
}

.img250-right {
	float:right;
	display:inline;
	width:250px;
	margin-left:20px;
	margin-top:0px;
}


.img450-right {
	float:right;
	display:inline;
	width:450px;
	margin-left:20px;
	margin-top:0px;
}

.vbg {
	
	height:720px;
	z-index:-100;
	margin-top:-80px
}
.modvidhigh {
	height:350px
}
	
	/* FORM */
	.form_select {
		float:none;
		height:50px;
		width:420px;
		margin-right:45px;
	}

	.form_top_text {
		margin:5px 0px;
	}
	
	.form_radio_offset {
		margin-top:18px;
		padding-bottom:18px;
	}
	
	
	/* FORM */
	
	.hsize {
		font-size: 35px;
		font-family: 'Roboto', sans-serif;
		font-weight: 400;
		border-bottom: 2px #EFEFEF;
	}
	
	.hsize3 {
		font-size: 35px;
		font-family: 'Roboto', sans-serif;
		font-weight: 400;
	
	}

	.hsizeindex {
		font-size: 40px;
		font-family: 'Roboto', sans-serif;
		font-weight: 400;
		margin:0px;
		padding:0px;
	}
	
	.mhsize {
		font-size: 25px;
		font-family: 'Roboto', sans-serif;
		font-weight: 400;
	}	
	
	.psize {
		font-size: 15px;
		font-family: 'Roboto', sans-serif;
		font-weight: 300;
		line-height: 30px;
	}
	
	.txt_offer{
		
		font-size: 30px;
		/* text-transform: capitalize; */
		margin:0px;
	}
	
	.offer_butt {
	position: relative;
	/* top:-25px; */
}
	
	.psizelist {
		font-size: 15px;
		font-family: 'Roboto', sans-serif;
		font-weight: 300;
		line-height: 15px;
	}
	
	.psizetight {
		font-size: 15px;
		font-family: 'Roboto', sans-serif;
		font-weight: 300;
		line-height: 20px;
	}
	
	.smilogo {
		width:400px;
	}
	
}


/* mobile device */
@media (max-width: 919px) {
	
	.center_wrap {
		width: 100%;
		max-width:768px;
	}
	
	.gallery_wrap {
		width: 100%;
		max-width:768px;
	}
	
	/* 60 / 40 */

	.col_60_marg {
		margin-right: 10px;
	}

.col_60_box {
	width:100%;
	float:none;
	display:block;
	margin-top:10px;	
}

.col_40_marg {
	margin-right: 10px;
}

.col_40_box {
	width:100%;
	float:none;
	display:block;
	margin-top:10px;	
}

/* 60 / 40 */

/* 70 / 30 */
.col_70_marg {
	margin-right: 10px;
}

.col_70_box {
	width:55%;
	float:left;
	display:inline;
	margin-top:10px;	
}

.col_30_marg {
	margin-right: 10px;
}

.col_30_box {
	width:45%;
	float:left;
	display:inline;
	margin-top:10px;	
}
/* 70 / 30 */
	
	.img-l40 {
		width:100%;
	float:none;
	display:block;	
		margin-right:0px;
	}

	.img-l40-t {
		width:100%;
		float:none;
		display:block;
	}
	
	.pws-vbg {
		background-color:#FFF;
	}
	
	
	
	.pws-vid-bg-wrap {
		height:auto;
		
	}
	
	.pws-h1-top-margin {
		float:none;
		margin-top:0px;
		width:100%;
		clear:both;
	}
	
	.bigtop {
		font-size:20px;	
	}
	
		/* 5 col */
.col_5_marg {
	width:20%;
	float:left;
	display:inline;	
}

.col_5_box {
	margin-right: 5px;
}

/* 5 col */

.button_img {
	float:left;
	display:inline;
	width:30px;
}

	.button_txt {
	font-size:25px;
	line-height:24px;
	font-family: 'Open Sans Condensed', sans-serif;
	padding-top:5px;
	padding-bottom:5px;
}	

/*	
.button_txt {
	font-size:14px;
	line-height:20px;
	font-family: 'Open Sans Condensed', sans-serif;
	padding-top:5px;
	padding-bottom:5px;
}
	*/
	.vbg {
		height:512px;
		z-index:-100;
		margin-top:0px
	}
	
	
	.txt_offer{
		font-size: 22px;
		margin:0px;
	}
	
	.offer_butt {
	position: relative;
	/* top:0px; */
}
	
	.fifty-split {
		width:100%;
		height:400px;
		float: none;
		display: block;
	}
	
	.fifty-split2 {
		width:100%;
		height:400px;
		float: none;
		display: block;
	}

	.smilogo {
		width:90%;
	}
	
	.smimargin{
		padding-top:80px;
	}
	
}

@media (max-width: 767px) {
.txt_offer{
		font-size: 20px;
		margin:0px;
	}
	/* 2 col */
.col_2_marg {
	width:100%;
	float:none;
	display:block;	
	margin-top:5px;
}

.col_2_box {
	margin-right: 0px;

}
	
/* 3 col p */
.col_3p_marg {
	width:100%;
	float:none;
	display:block;	
	margin-top:15px;
}

.col_3p_box {
	margin-right: 0px;

}
	
.center_wrap {
	width: 100%;
	max-width:767px;
}

/* JR FIX */
#pws-ls-container {
	position: relative;
	top:0px;
	max-width:767px;
}
	
.gallery_wrap {
	max-width:290px;
}
/* 5 col */
.col_5_marg {
	width:100%;
	float:none;
	display:block;	
	margin-top:5px;
}

.col_5_box {
	margin-right: 0px;
}

/* 5 col */

/* 6 col */
.col_6_marg {
	width:100%;
	float:none;
	display:block;	
	margin-top:5px;
}

.col_6_box {
	margin-right: 0px;
}

/* 6 col */

	/* 70 / 30 */
	.col_70_marg {
		margin-right: 0px;
	}

	.col_70_box {
		width:100%;
		float:none;
		display:block;
		margin-top:10px;	
	}

	.col_30_marg {
		margin-right: 0px;
	}

	.col_30_box {
		width:100%;
		float:none;
		display:block;
		margin-top:10px;	
	}

	
	/* 70 / 30 */
	
	
	.hsize3 {
		font-size: 20px;
		font-family: 'Roboto', sans-serif;
		font-weight: 400;
	
	}
	
	.triangle_head {font-size:22px;}
	.triangle_text {font-size:16px;}
	
	
.button_img {
	float:left;
	display:inline;
	width:50px;
}

.button_txt {
	font-size:25px;
	line-height:24px;
	font-family: 'Open Sans Condensed', sans-serif;
	padding-top:5px;
	padding-bottom:5px;
}	

.pws-hide{
		display:none;
	}

	.vbg {
		height:452px;
		width:768px;
		z-index:-100;
		margin-top:-100px
	}
	
	.modvidhigh {
		height:0px
	}
	

	
		/* 2 col */
	.col_2_margw {
		width:100%;
		float:left;
		display:block;	
	}
	
	.mhide {display:none;}
	.pchide {display:block;}
	
	.tmhide {display:none;}
	.tpchide {display:block;}
	
	.col_2_boxw {
		margin-right: 5px;

	}
	

	
	/* 2 col */
	.col_2_marg_vt {
		width:100%;
		display:block;	
		margin-top:5px;
	}

	.col_2_box_vt {
		margin-right: 0px;

	}
	
	
	.fifty-split {
		width:100%;
		height:500px;
		float: none;
		display: block;
	}
	
	.fifty-split2 {
		width:100%;
		height:400px;
		float: none;
		display: block;
	}

}

@media (max-width: 480px) {
		
	/* 2 col */
	.col_2_marg {
		width:100%;
		float:none;
		display:block;	
		margin-top:0px;
	}

	.col_2_box {
		margin-right: 0px;
	}
	
	/* 3 col */
	.col_3_marg {
		width:100%;
		float:none;
		display:block;	
		margin-top:0px;
	}

	.col_3_box {
		margin-right: 0px;
	}
	
	/* 4 col */
	.col_4_marg {
		width:100%;
		float:none;
		display:block;	
		margin-top:0px;
	}

	.col_4_box {
		margin-right: 0px;
	}

	
	.img250-right {
		float:none;
		display:block;
		width:100%;
		margin-left:0px;
		margin-top:0px;
	}
	
	.img250-left {
		float:none;
		display:block;
		width:100%;
		margin-left:0px;
		margin-top:0px;
	}
	
	.img450-left {
		float:none;
		display:block;
		width:100%;
		margin-left:0px;
		margin-top:0px;
	}
	
	.img450-right {
		float:none;
		display:block;
		width:100%;
		margin-left:0px;
		margin-top:0px;
	}
	
	.home_vid {
		width:100%;
		margin:0px;
	}
	
	.txt_box_l_45 {
		display:block;
		float:none;
		width:100%;
	}
	
	/* FORM */
	.form_select {
		float:none;
		height:50px;
		width:94%;
		margin-right:45px;
	}

	.form_top_text {
		margin:5px 0px;
	}
	
	.form_radio_offset {
		margin-top:18px;
		padding-bottom:18px;
	}
	
	form p textarea{
	display: block;
	padding: 0px;
	margin: 0px;
	font-size: 15px;
	font-weight: normal;
	background-color: #efefef;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #666;
	width: 90%;
	height:100px;
}
	/* FORM */

	.hsize {
		font-size: 26px;
		font-family: 'Roboto', sans-serif;
		font-weight: 400;
		border-bottom: 2px #EFEFEF;
	}
	
	.hsize3 {
		font-size: 15px;
		font-family: 'Roboto', sans-serif;
		font-weight: 400;
	
	}
	
	.smimargin{
		padding-top:80px;
	}
	
	
}
